/* When the body has the loading class, we turn
url('http://sampsonresume.com/labs/pIkfp.gif') 
   the scrollbar off with overflow:hidden */
.width96{
	width:96%;
}
.backnone{
	background: none;
}
.width100{
	width:100%;
}
.paddhr10{
	padding-right: 30px;
}
.round_css{
	border-radius: 50%;
}
.hirenow_btn{
	font-family: 'Open Sans Extra Bold';
	background: #0DB492;
	border:#808080;
	padding: 5px 10px;
	color:#FFF;
	margin-top: 25px;
}
.rfp_budget{
	width:96%;border:1px solid #CECECE;background:transparent;padding:5px 0;outline: 0;
}
.team_text{
	color:#FFF;margin-top:4%;text-align: justify;
}
.lets_discuss_desc{
	margin-top:53px;color:#FFF;
}
.lets_discuss_desc span{
	color:#FFF !important;
	font-size: 19px;
	font-family: 'Open Sans Bold';
}
.lets_discuss_desc b{
	font-family: 'Open Sans Bold';
	font-size: 16px;
}
.lets_discuss_ul{
	list-style: outside;
}
.lets_discuss_ul li{
	padding: 0 0 0 4px;
	margin:0 0 0 27px;
	list-style-type: disc;
	float: none;
}
.inquire_now_btn{
	height:30px;
	width:116px;
	background: #A61407;
	border-radius: 5px;
	text-align: center;
	font-family: 'Open Sans Extra Bold';
	color:#FFF;
	text-transform: uppercase;
	display:table-cell;
	font-size: 14px;
	vertical-align: middle;
}
.inquire_now_btn:hover{
	color:#45C4AA !important;
}
.topnav li:hover{
	color:#45C4AA !important;
}
a:hover{
	color:#45C4AA !important;
}
.our_services_main{
	background: none repeat scroll 0 0 #16242D;
    padding: 30px 0;
}
#Div1{
	padding-right: 20px !important;
}
.captchapadd{
		padding: 7px !important;
		text-transform: uppercase;
	}
.white{
	color:#FFF !important;
}
.tbl{
	display: table;
}
.contactul li{
	float: none;
	padding: 5px 0;
}
.contactul{
	margin-top: 15px;
}
.contactemail,.contactphone{
	width: 49% !important;
}
.contact_bg {
   /* background: none repeat scroll 0 0 #27AAE2;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 9px 10px;
    text-transform: uppercase;*/
	width: 200px;
}
.serviceshomecontainer h3{
	color:#00B495 !important;
}
.service_details_text ul{
	clear:both;
}
.service_details_text h3{
	font-size: 22px !important;
}
.contactbusiness{
	border: 1px solid rgb(216, 216, 216); 
	display: inline-block; 
	padding: 10px 0px;
	border-radius: 10px;
	min-height:143px;
	width:100%;
}
.bordernone{
	border: medium none !important;
}
.custompadd{
	padding: 10px 0;
}

.bg-white{
	background: #fff !important;
}
.txtborder{
	border: 1px solid #B7B7B9;
    border-radius: 0;
}
.mt40{
	margin-top:40px;
}
.mb60{
	margin-bottom: 60px;
}
.image_responsive{
	margin:auto;
	/*padding: 0 20px;*/
	padding: 0 8px;
}
.dmca{
	padding-top: 20px;padding-left:18px;
}
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('/img/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}
.onscroll_div{
    position : fixed !important;
    background : white !important;
    width: 100% !important;
    left:0 !important;
    margin:0 !important;
    z-index: 999 !important;
}
.onscroll_ul
{
    float:none !important;
    padding:10px 0 40px 0 !important;
    margin:0 auto !important;
}
.onscroll_ul_inner
{
    float:none !important;
    padding:10px 0 40px 0 !important;
    margin:0 auto !important;
}
.moservice_img
{
    float: left;
    background-position: 0 -90px !important;
    height: 40px;
    width:40px;
}
/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading {
    overflow: hidden;   
}
body.loading .modal {
    display: block;
}
#wrapper{
    padding-top: 112px;
}
.logo_image{
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -1650px -1516px;
    width: 227px; 
    height: 47px;
}
.main_header
{
    background-color: #fff;
    padding-top: 20px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;

}
.width78 {
    width: 78%;
}
.navigationwrapper {
    float: right;
}

.navigationwrapper ul {
    float: right;
    margin: 0;
    padding: 0;
}
.services_head{
    height:17px;
    margin: 0 auto;
    width:229px;
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -3300px -124px;
}
.work_head{
    height:15px;
    margin: 0 auto;
    width:229px;
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -279px -404px;
    background-position: -3300px -256px;
}
.client_head{
    height:15px;
    margin: 0 auto;
    width:229px;
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -3300px -191px;
}
.testimoniel_head{
    height:17px;
    margin: 0 auto;
    width:229px;
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -1650px -651px;
}
.blog_head{
    height:16px;
    margin: 0 auto;
    width:229px;
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -3300px -943px;
}
.contact_head{
    height:14px;
    margin: 0 auto;
    width:229px;
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -1650px -1851px;
}
.certificate
{
    float: none;
	margin-top: 12px;
}
.dmca-badge img{
	margin: 0 !important;
}
.testimonial_content div:first-child
{
    border:2px solid #E0E0E0 !important;
}
.mo_service_image{
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -3300px -1151px;
    width: 197px;
    height: 92px;
}
.web_service_image{
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -3548px -1149px;
    width: 197px;
    height: 102px;
}
.hiredev_image{
    background: url(img/sprite_main.png) no-repeat top left;
    background-position: -3380px -1577px;
    width: 64px;
    height: 67px;
}
.footerbotmright a{
    float: left;
    padding-right: 15px;
}
.footer_tweet {
    background: url("img/sprite_main.png") no-repeat scroll -4953px 0 rgba(0, 0, 0, 0);
    height: 43px;
    width: 43px;
}
.footer_fb {
    background: url("img/sprite_main.png") no-repeat scroll -1653px -1118px rgba(0, 0, 0, 0);
    height: 43px;
    width: 43px;
}
.footer_linkdin {
    background: url("img/sprite_main.png") no-repeat scroll -1653px -1613px rgba(0, 0, 0, 0);
    height: 43px;
    width: 43px;
}
.footer_g_plus
{
    //background: url("img/sprite_main.png") no-repeat scroll -1650px -1301px rgba(0, 0, 0, 0);
	background: url("img/google-plus.png") no-repeat scroll 0 -1px rgba(0, 0, 0, 0);
    height: 43px;
    width: 43px;
}
.navigationwrapper ul li {
    float: left;
}
.width22 {
    width: 22%;
}
header .logo{
    margin-left: 30px;
}
header .logo a{
    float: left;
    padding: 10px 0 0;
}
header .logo a img {}
ul.topnav li.contact_usa {
    background: url("img/sprite_main.png") no-repeat scroll -4950px -355px rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    width: 170px;
    text-align: center;
    padding: 0 0 0 20px;
    margin: 0 10px 0 0 ;
}
ul.topnav li.contact_india {
    background: url("img/sprite_main.png") no-repeat scroll -1650px -1708px rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    width: 152px;
    text-align: center;
    padding: 0 0 0 20px;
    margin: 0 15px 0 0 ;
}
ul.topnav li.skype {
    /*background: url("img/sprite_main.png") no-repeat scroll -3300px -1280px rgba(0, 0, 0, 0);*/
	background: url("img/skypecall.png") no-repeat scroll 0 11px / 18px 18px rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    padding: 0 0 0 13px;
    text-align: center;
    width: 150px;
}
.topnav .quote{
	width:140px;
}
ul.bottomnav {
    padding: 10px 0 0 0;
    font-size: 18px;
    position: relative;
}

ul.bottomnav > li {
    margin: 0 0 0 30px;
    color: #000000;
    padding: 0 0 15px 0;
}
.bottomnav ul
{
    display: none;
}
ul.bottomnav li:hover ul {
    display: block;
}
ul.bottomnav li .hoverimg{
    display: none;
}
ul.bottomnav > li:hover{
    //display: block;
    background: url("img/menu_select.png") no-repeat scroll center bottom hsla(0, 0%, 0%, 0);
}
.bottomnav ul li:hover ul li a, .bottomnav ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    float: none;
    font-size: 12px;
    line-height: 200%;
    margin: 0;
    padding: 5px;
/*    text-transform: uppercase;*/
}
.bottomnav ul li:hover ul li a:hover, .bottomnav ul li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
}
ul.bottomnav li a {
      color: #404040;
      font-weight: bold;
}
ul.bottomnav li a:hover {
     color: #45C4AA;
}
ul.bottomnav li a.active {
     color: #3498db;
}
.bottomnav #about
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F6F4;
    border-radius: 5px;
    border-image: none;
    float: none;
    left: 36px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 340px;
    top: 50px;
    z-index: 10001;
    border: #404040 solid 1px;
}
.bottomnav #about li
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    clear: none;
    color: #fff;
    float: left;
    margin: 0;
    padding:15px 0 15px 15px;
    width: auto;
}
.bottomnav #about li a
{
    line-height: 100%;
    padding: 0;
}
.bottomnav #about li:nth-child(2n+1) {
/*    border-right: 1px solid;*/
    clear: both;
    float: left;
    width: 49.7%;
}
.bottomnav #about li:nth-child(2n) {
    float: right;
    width: 50%;
}
.bottomnav #about li:first-child, .bottomnav ul li:nth-child(2) {
    border-top: 0 none;
}
.bottomnav #about li:last-child
{
    width: 100%;
    background-color: #991628;
    padding: 0;
    border-radius: 0 0 5px 5px;
}
.bottomnav #about li:last-child .found_text
{
    color: #320407;
}
.bottomnav #about li:last-child .info_text
{
    clear: both;
    float: left;
    color: #B36B6E;
    font-size: 15px;
    padding: 5px 5px 10px 5px;
}
.bottomnav #about li:last-child div
{
    padding: 10px;
    text-align: center;
}
.bottomnav #about li:last-child button
{
    width: 100%;
    height: 40px;
    border: 1px solid;
    border-radius: 5px;
    text-align: center;
    background-color: #6E101E;
    
}
.bottomnav #about li:last-child div h2
{
    text-align: center;
}
.bottomnav #mobile_service_menu
{ 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F6F4;
    border-radius: 5px;
    border-image: none;
    float: none;
    /*left: 600px;*/
    right: 230px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 460px;
    top: 50px;
    z-index: 10001;
    border: #404040 solid 1px;
}
.bottomnav #mobile_service_menu ul li {
    clear: both;
    float: left;    
     padding: 0;
    width: 100% !important;
}
.bottomnav #mobile_service_menu li:nth-child(2n) {
    float: right;
    width: 49%;
}
.bottomnav #mobile_service_menu li:nth-child(2n+1) {
    clear: both;
    float: left;
    width: 51%;
    padding: 0;
}
.bottomnav #mobile_service_menu ul li{
    background: none !important;
    border: none !important;
}
.bottomnav #mobile_service_menu ul li a{
    line-height: 230%;
}
.bottomnav #mobile_service_menu ul {
   float: none;
   padding: 10px;
}
.bottomnav #mobile_service_menu li:last-child {
    background-color: #409753;
    padding: 0;
    border-radius: 0 5px 5px 0;
}
.bottomnav #mobile_service_menu li:last-child div {
    padding: 10px;
    text-align: center;
	margin-bottom: 13px;
}
.bottomnav #mobile_service_menu li:last-child .apps {
     color: #245D30;
     font-size: 15px;
     font-weight: bold;
}
.bottomnav #mobile_service_menu li:last-child .apps_image {
     float: left;
     clear: both;
     width: 100%;
     padding: 10px;
}
.bottomnav #mobile_service_menu li:last-child button {
    width: 100%;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    background-color: #2D6C3D;
    border: 1px solid;
}
.bottomnav #mobile_service_menu li:last-child h2 {
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.bottomnav #mobile_service_menu li a {
      color: #404040;
      font-weight: bold;
}
.bottomnav #mobile_service_menu li a:hover {
     color: #45C4AA;
}
.bottomnav #web_service_menu
{ 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F6F4;
    border-radius: 5px;
    border-image: none;
    float: none;
    /*left: 355px;*/
    right: 127px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 460px;
    top: 50px;
    z-index: 10001;
    border: #404040 solid 1px;
}
.bottomnav #web_service_menu ul li {
    clear: both;
    float: left;    
     padding: 0;
    width: 100% !important;
}
.bottomnav #web_service_menu li:nth-child(2n) {
    float: right;
    width: 49%;
}
.bottomnav #web_service_menu li:nth-child(2n+1) {
    clear: both;
    float: left;
    width: 51%;
    padding: 0;
}
.bottomnav #web_service_menu ul li{
    background: none !important;
    border: none !important;
}
.bottomnav #web_service_menu ul li a{
    line-height: 230%;
}
.bottomnav #web_service_menu ul {
   float: none;
   padding: 10px;
}
.bottomnav #web_service_menu li:last-child {
    background-color: #B4611F;
    padding: 0;
    border-radius: 0 5px 5px 0;
}
.bottomnav #web_service_menu li:last-child div {
    padding: 10px;
    text-align: center;
	margin-bottom: 40px;
}
.bottomnav #web_service_menu li:last-child .apps {
     color: #7B4112;
     font-size: 15px;
     font-weight: bold;
}
.bottomnav #web_service_menu li:last-child .apps_image {
     float: left;
     clear: both;
     width: 100%;
     padding: 10px;
}
.bottomnav #web_service_menu li:last-child button {
    width: 100%;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    background-color: #824616;
    border: 1px solid;
}

.bottomnav #web_service_menu li:last-child h2 {
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.bottomnav #web_service_menu li a {
      color: #404040;
      font-weight: bold;
}
.bottomnav #web_service_menu li a:hover {
     color: #45C4AA;
}
.bottomnav #developer_menu
{ 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F6F4;
    border-radius: 5px;
    border-image: none;
    float: none;
    /*left: 40px;*/
    right:350px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 475px;
    top:50px;
    z-index: 10001;
    border: #404040 solid 1px;
}
.bottomnav #developer_menu ul li {
    clear: both;
    float: left;    
    padding: 0;
    width: 100% !important;
}
.bottomnav #developer_menu ul li{
    background: none !important;
    border: none !important;
}
.bottomnav #developer_menu li:nth-child(2n+1) {
    clear: both;
    float: left;
    width: 50%;
    padding-left: 13px;
}
.bottomnav #developer_menu li:nth-child(2n) {
    float: right;
    width: 50%;
}
.bottomnav #developer_menu ul li a {
    line-height: 225%;
}
.bottomnav #developer_menu li:last-child {
    background-color: #137ED0;
    padding: 0;
    width: 100%;
    border-radius: 5px 0 0 5px;
}
.bottomnav #developer_menu li:last-child {
    padding: 0;
}
.bottomnav #developer_menu li:last-child div {
    padding: 5px;
    text-align: center;
}
.bottomnav #developer_menu li:last-child button {
    width: 100%;
    height: 40px;
    color: #fff;
    margin-bottom: 4px;
    border-radius: 5px;
    font-family: 'Open Sans Regular';
    font-size: 14px;
    text-align: center;
    background-color: #0E5A96;
    border: 1px solid;
}
.bottomnav #developer_menu li:last-child h2 {
    text-align: center;
    font-family: 'Open Sans Extrabold';
    font-size:33px; 
    font-weight: bold;
    color: #fff;
}
.bottomnav #developer_menu li:last-child .hire {
    width: 100%;
/*    padding-top: 20px;
    padding-bottom: 20px;*/
    float: left;
}
.bottomnav #developer_menu li:last-child .hire .hire_image {
    width: 20%;
    float: left;
    padding-top: 5px;
}
.bottomnav #developer_menu li:last-child .hire .hire_content {
    float: right;
    font-family: 'Open Sans Semibold';
    font-size: 36px;
    margin: 0 auto;
    padding-top: 15px;
    text-align: center;
    width: 80%;
}
.bottomnav #developer_menu li a {
      color: #404040;
      font-weight: bold;
}
.bottomnav #developer_menu ul {
   float: none;
   padding: 10px;
}
.bottomnav #developer_menu li a:hover {
     color: #45C4AA;
}

/*.slider img{
    height: 533px;
    width: 100%;
}*/

.ourservices {}
.hompage h2, .portfolio h2, .contact h2  {
    font-family: 'Open Sans Extra Bold';
    text-align: center;
    color: #0eb493;
    font-size: 28px;
    text-transform: uppercase;
    padding: 0 0 15px 0;
}

.customeborder {
    text-align: center;
}
.serviceshomecontainer {
    float: left;
    padding: 40px 0;
}
.serviceshomecontent {
  /*  margin: 0 40px 0 0;
    padding: 0 0 60px;
    width: 31%;*/
    word-wrap: break-word;
	min-height: 300px;
}
.serviceshomecontent .serviceimg {
    float: left;
    padding: 0 18px 0 0;
    width: 16%;
}
.serviceshomecontent .serviceimg img {
    height: 40px;
    width: 40px;
}
.serviceshomecontent .serviceshortdetail {
    float: left;
    word-wrap: break-word;
}
.serviceshomecontent .serviceshortdetail h3 {
    color: #062033;
    font-family: 'Open Sans Semibold';
    font-size: 20px;
    text-align: left;
}
.serviceshomecontent .serviceshortdetail p {
    color: #81888E;
    line-height: 22px;
    font-size: 13px;
	text-align: justify;
}

.ourworkcontainer {
       padding: 30px 0 40px;
}
.ourworkcontainer .ourworktext {
       text-align: center;
       font-family: 'Open Sans Semibold';
       font-size: 18px;
        color: #5b646e;
        padding:0 41px;
}

.ourworkcontainer .workmenu {
    margin: 40px auto 0;
	display: table;
}
.ourworkcontainer .workmenu ul {
	float: left;
    padding: 0 0 40px;
	display: table;
}
.ourworkcontainer .workmenu ul li {
    display: inline;
    font-family: 'Open Sans Bold';
    font-size: 14px;
    height: 30px;
    padding: 6px 18px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.ourworkcontainer .workmenu ul li.nobg {
   margin: -6px 0 0 ;
}
.ourworkcontainer .workmenu ul li a{
   color: #062033;

}
.ourworkcontainer .workmenu ul li.active , .ourworkcontainer .workmenu ul li:hover{
    background: #0eb493;
}

.ourworkcontainer .workmenu ul li.active a ,.ourworkcontainer .workmenu ul li:hover{
    color: #fff;
    
}

.ourclients {
    margin: 75px 0 0 0;
}
.ourclientscontainer {
       padding: 30px 0 40px;
}
.ourclientscontainer .ourclientstext {
       text-align: center;
       font-family: 'Open Sans Semibold';
       font-size: 18px;
        color: #5b646e;
        padding:0 40px;
}

.ourclientscontainer .clientsmenu {
    display: block;
    margin: 40px 0 0;
    text-align: center;
}
.ourclientscontainer .clientsmenu ul {
    
}
.ourclientscontainer .clientsmenu ul li {
    display: inline;
    padding: 6px 30px 6px 30px;
   
}
.ourclientscontainer .clientsmenu ul li a{
  

}
.ourclientscontainer .clientsmenu ul li.active , .ourclientscontainer .clientsmenu ul li:hover{
  
}

.ourclientscontainer .clientsmenu ul li.active a ,.ourclientscontainer .clientsmenu ul li:hover{
  
    
}

.homeprojectswrapper .homeprojectcontainer {
    float: left;
}
.homeprojectswrapper .homeprojectcontainer a {}
.homeprojectswrapper .homeprojectcontainer a img {}


.clientestimonials {
    margin: 75px 0 0 0;
	min-height:300px;
}

.testimonialscontainer {
       padding: 30px 0 60px;
}
.testimonialscontainer .testimonialtext {
       text-align: center;
        padding:0 25px;
}
.testimonialscontainer .testimonialtext p {
    font-size: 16px;
    color: #062033;
    line-height: 26px;
    margin-bottom: 10px;
}
.testimonialscontainer .testimonialtext span {
    font-size: 14px;
    color: #858688;
    line-height: 20px;
}
.testimonialscontainer .testimonialtext span.client {
    background: url(img/sprite_main.png) top left no-repeat;
    background-position: -1650px -718px;
    padding: 0 0 0 25px;
}

#recentblog {
   /* background: url(img/blog_background.png)  top center no-repeat #151C25;*/
    /*background-position: 0 -423px;*/
}
#homecontact {
	background-color: #0F3830;
	padding: 60px 0 40px;
}

.recentblog {
    padding: 45px 0;
}
.recentblog .recentblogcontainer {
     float: left;
    margin: 55px 0 0;
}
.blogcontent .blogimg{
     float: left;
}
.blogcontent .blogdetail{
      display: block;
}
.blogcontent .blogdetail h3 {
    color: #FFFFFF;
    font-size: 15px;
	text-align: center;
/*    font-weight: bold;
    line-height: 40px;
    text-transform: uppercase;*/
}
.blogcontent .blogdetail p {
    color: #7a7c7f;
    font-size: 12px;
     text-align: center;
         line-height:22px;
}

.contactdetail {
    margin: 75px 25px 60px;
}

.contactdetail .addressdetail h4 {
    color: #062033;
    font-size: 22px;
}
.contactdetail .addressdetail p {
    color: #4C4C4C;
    font-size: 14px;
    margin: 15px 0 0;
}
.contactdetail h3 {
    color: #062033;
    font-family: 'Open Sans Bold';
    font-size: 24px;
}
.contactdetail .contactform .contactformdetail {
}
.contactdetail .contactform .contactformdetail .topside {
}
.contactformdetail .topside{
     margin: 35px 0 0;
}
.contactformdetail label{
    color: #4C4C4C;
    font-size: 13px;
    display: block;
}
.contactformdetail  .nameinput {
    border: 1px solid #CECECE;
    /*border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;*/
	padding-left: 0;
	width:96%;
	padding: 7px;
}
.contactformdetail  .nameinputarea {
    border: 1px solid #CECECE;
    /*border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;*/
	padding: 7px;
    width:96%
}
.textboxpart {
    width: 100%;
    float: left;
}
.textboxpartarea {
    width: 100%;
    margin-top: 25px;
    float: left;
}
.contacthomesubmit {
	background: none repeat scroll 0 0 #0EB493;
    border: 1px solid #808080;
    border-radius: 5px;
    color: #FFFFFF;
    display: table-cell;
    font-family: 'Open Sans Bold';
    font-size: 16px;
    padding: 5px 15px;
    margin-top: 30px;
    float: right;
}
.contacthomesubmit:hover{
	background-color: #E7E7E3;
	color: #0EB493;
}
.contactcontainer {
    padding: 30px 0 0;
}
.contactcontainer .ourclientstext {
	text-align: center;
	font-family: 'Open Sans Semibold';
	font-size: 18px;
	color: #5b646e;
	padding:0 90px
}
footer.topfooter {
    background: #151B27;
}
.footercontainer {
     padding: 30px 30px 70px 60px;
       float: left;
}
.footercontainer ul.footerbox  {
    float: left;
    font-family: 'Open Sans Semibold';
    font-size: 18px;
    color: #fff;
    margin-right: 45px;
	min-height:300px;
/*       text-shadow: 0px 1px 1px #FFFFFF;*/
}

.footercontainer ul.footerbox li {
    float: none;
    font-family: 'Open Sans Semibold';
    font-size: 12px;
    color: #fff;
    margin: 0 0 18px 0;
}
.footercontainer ul.footerbox  h3{
    float: none;
    font-family: 'Open Sans Bold';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

.footercontainer ul.footerbox li a{    
    color: #fff;
}


.footercontainer ul.footerbox  a img {
    
}
.bottomfooter {
    background: #1B2433;
}

.footerbottomcontainer {
  float:left;
  padding: 20px 20px 20px 55px;
  width:100%
}
.footerbottomcontainer .footerbotmleft{
 float:left;
 font-family: Open Sans Bold;
 font-size: 15px;
 color: #ffffff;
}
.footerbottomcontainer .footerbotmright{
 float:right;
}

-webkit-scrollbar-thumb{
background-color:#B03C3F;
border-radius:10px;
}
.border_btm {
    background: url("img/sep.png") repeat scroll -3300px -1099px hsla(0, 0%, 0%, 0);
    clear: both;
    height: 2px;
    width: 100%;
    /*margin-bottom: 30px;*/
}
/*********** portfolio submenu **********/
.bottomnav #portfolio_menu
{ 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F6F4;
    border-radius: 5px;
    border-image: none;
    float: none;
   /* left: 163px;*/
    right: 224px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 475px;
    top: 50px;
    z-index: 10001;
    border: #404040 solid 1px;
}
.bottomnav #portfolio_menu ul li {
    clear: both;
    float: left;    
    padding: 0;
    width: 100% !important;
}
.bottomnav #portfolio_menu ul li{
    background: none !important;
    border: none !important;
}
.bottomnav #portfolio_menu li:nth-child(2n+1) {
    clear: both;
    float: left;
    width: 50%;
    padding: 0;
}
.bottomnav #portfolio_menu li:nth-child(2n) {
    float: right;
    width: 50%;
}
.bottomnav #portfolio_menu li:first-child {
   background: url("img/sprite_main.png") no-repeat #570404;
   background-position: -3300px -456px;
   padding: 0;
   border-radius: 5px 0 0 5px;
}
.bottomnav #portfolio_menu ul {
   float: none;
   padding: 10px;
}
.bottomnav #portfolio_menu ul li a {
    line-height: 230% !important;
}
.bottomnav #portfolio_menu li:last-child {
    padding: 0;
}
.bottomnav #portfolio_menu li:first-child div {
    padding: 20px 10px 10px;
   text-align: center;
}
.bottomnav #portfolio_menu li:first-child button {
    width: 100%;
    height: 40px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-family: 'Open Sans Regular';
    font-size: 14px;
    text-align: center;
    background-color: #200505;
    border: 1px solid;
    margin-top: 10px;
}
.bottomnav #portfolio_menu li:first-child .profolio_menu_left {
    width: 100%;
    float: left;
}
.bottomnav #portfolio_menu li:first-child .profolio_menu_left .portfolio_subhead {
    font-size: 22px;
    font-family: 'Open Sans Extra Bold';
    color: #ffffff;
    text-transform: uppercase;
    text-align: justify;
}
.bottomnav #portfolio_menu li a {
      color: #404040;
      font-weight: bold;
}
.bottomnav #portfolio_menu li a:hover {
     color: #45C4AA;
}

.sep_new
{
    background: #0DB492;
    color: hsl(0, 0%, 100%);
    line-height: 70px;
    font-size: 14px;
    font-family: 'Open Sans Bold';
    text-align: center;
    width: 100%;
}

.sep_new a {
    color: hsl(0, 0%, 100%);
    font-family: 'Open Sans Bold';
    font-size: 11px;
    line-height: 35px;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid gray;
    background: hsl(196, 95%, 40%);
    margin-left: 10px;
}
.sep_new a:hover{
    background: #E7E7E3;
    color:  hsl(196, 95%, 40%);
}
.indentclass{
	text-indent: 10px;
}
@media (max-width:1400px){
	h3{
		font-size:22px;
	}
	.shape .details p.projectname{
		font-size:16px;
	}
}

@media (max-width:1200px){
	ul.bottomnav {
		font-size: 16px;
	}
	.width78 {
		width: 74%;
	}
}

@media (max-width:1024px){
	.serviceshomecontent{
		min-height: 384px;
	}
	.lets_discuss_desc span{
		font-size: 16px;
	}
	
	.serviceshomecontainer p{
		text-align: justify;
	}
	.hompage h2, .portfolio h2, .contact h2{
		font-size: 25px;
	}
	.ourclientscontainer .ourclientstext{
		font-size: 16px;
	}
	body{
		font-size: 13px !important;
	}
	h3{
		font-size:18px;
	}	
	.contactcontainer .ourclientstext{
		padding: 0 40px;
		font-size: 16px;
	}
	.contactdetail .addressdetail h4{
		font-size:18px;
	}
	.shape .details p.projectname {
		font-size: 14px;
	}
	.shape .details{
		margin-top:-50px;
	}
	.contactdetail .addressdetail p{
		margin-top:10px;
	}
	.dmca{
		padding-top: 45px;
	}
	.footercontainer .certificatemain{
		margin-left: 0;
		margin-bottom: 10px;
	}
	ul.bottomnav{
		font-size:13px;
	}
	.width78 {
		width: 66%;
	}
	.headblack{
		font-size:30px !important;
	}
	.headgreen{
		font-size:47px !important;
	}
	#textcnt #textcntcontent .stephead{
		font-size:16px !important;
	}
	.service_details_text .title
	{
		font-size: 22px !important;
	}
	.service_details .service_details_text h1{
		font-size: 30px !important;
	}
	.service_details .service_details_text{
		font-size: 13px !important;	
	}
	.service_details_text ul li{
		 width: 74%!important;
	}
	.hire_details .hire_details_text h1{
		font-size: 27px !important;
	}
	.hire_details .hire_details_text{
		font-size: 13px !important;	
	}
	.hire_details .hire_details_text .developer_title{
		font-size: 22px !important;	
	}
	.developer_sub_title{
		font-size: 18px !important;	
	}
	.developer_footer{
		font-size: 15px !important;
	}
	.blogpage .leftbar .blog_info .blog_title h1{
		font-size: 22px !important;
	}
	.bottomnav #about{
		top:44px;
	}
	.bottomnav #mobile_service_menu{
		top:44px;	
	}
	.bottomnav #web_service_menu{
		top:44px;
	}
	.bottomnav #developer_menu{
		top:44px;
		right: 170px;
	}
	.bottomnav #portfolio_menu{
		top:44px;
		right: 83px;
	}
	.image_xs_responsive{
		margin: auto;
	}
	.font_22{
		font-size: 19px;
	}
	.service_details_text h3{
		font-size: 14px !important;
	}
	.ourworkcontainer .ourworktext{
		font-size: 16px !important;
	}
	.text_undervideo{
		font-size: 15px !important;
	}
}
@media (max-width:900px){
	
}
@media (max-width:767px){
	.ourworkcontainer {
		padding: 0 0 40px;
	}
	ul.topnav li.skype{
		font-size: 14px;
		width:140px;
	}
	ul.topnav li.contact_usa{
		font-size: 14px;
		width:150px;
	}
	body{
		font-size: 12px !important;
	}
	.textboxpart{
		width:100%;
	}
	.contactformdetail .nameinputarea{
		width:100%;
	}
	.contactformdetail .nameinput{
		width:100%;
	}
	.footercontainer .certificatemain{
		margin:0;
	}
	.dmca{
		padding-left:12px;
	}
	.footerbottomcontainer .footerbotmleft{
		font-size:12px;
	}
	.footerbottomcontainer .footerbotmright{
		float:none;
	}
	.contacthomesubmit{
		margin-right:25px !important;
	}
	.pt120{
		padding-top: 120px !important;
	}
	.mt60 {
		margin-top: 140px !important;
	}
	.headblack{
		font-size: 28px !important;
	}
	.headgreen{
		font-size: 35px !important;
	}
	.xs140{
		margin-top:70px !important;
	}
	.pricing_head{
		padding: 25px 33px !important;
	}
	.pricingmodel h1{
		font-size: 20px !important;
	}
	.pricing_description{
		font-size:13px !important;
	}
	.contactcontainer .ourclientstext{
		padding: 0 40px;
		font-size: 15px;
	}
	.contactdetail .addressdetail p{
		font-size: 13px;
	}
	.blogpage .rightbar .categories ul li{
		clear:none !important;
		float:left;
		width: 30% !important;
	}
	.blogpage .rightbar .archive ul li{
		clear:none !important;
		float:left;
		width: 20% !important;
	}
	.ourworkcontainer .workmenu ul li{
		font-size: 13px !important;
	}
	#uptext{
		margin: 0 !important;
		width: 100%;
		margin-top: 7px !important;
	}
	#captcha{
		margin-top: 7px !important;
	}
	.contactformdetail .textboxpartarea .nopadding{
		margin: 0 !important;
		padding: 0 !important;
	}
	.captchapadd{
		padding: 7px !important;
	}
	.txtborder{
		width: 100%;
	}
	#attachment{
		left: 0;
		opacity: 0;
		position: relative;
		top: -57px;
		width: 100%;
	}
	#textcnt #textcntcontent .desc{
		height: auto !important;
		padding-bottom: 20px;
	}
	.upfile100{
		width:100%;
	}
	.contacthomesubmit{
		font-size: 15px !important;
	}
	#career .contacthomesubmit{
		background-position: -3297px 1px !important;
	}
	.testimonial-xs-120{
		margin-top: 90px !important;
	}	
	.nav > li{
		float: none;
	}
	ul .dropdown-menu li{
		float: none !important;
	}
	.blog_header{
		font-size: 12px !important;
	}
	.blog_header_center{
		margin-right: 10px !important;
	}
	.blog_date_block{
		float: left;
		display: inline-block;
	}
	.blog_info_image{
		float: left;
		display: inline-block;
		margin-left: 10px;
		position: relative;
		bottom: 3px;
	}
	.blogpage .leftbar .blog_date{
		width: 100% !important;
	}
	.navbar{
		margin-bottom: 0;
	}
	.main_header{
		padding: 0;
	}
	.navbar-header{
		padding-bottom: 10px;
	}
	.xs0{
		margin: 0 !important;
		padding: 0 !important;
	}
	#wrapper{
		padding-top: 124px !important;
	}
	.serviceshomecontent .serviceshortdetail{
		width: 89%;
	}
}

@media (max-width:500px){
	.serviceheadercontainer div{
		font-size: 12px !important;
	}
	.moservice_img{
		float: none;
	}
	.serviceshomecontent{
		min-height: 230px;
	}
	.serviceshomecontent .serviceshortdetail h3{
		text-align: center;
	}
	.serviceshomecontent .serviceshortdetail{
		width: auto !important;
	}
	.font_22{
		font-size: 15px !important;
	}
	.contacthomesubmit{
		background-size: 19px 13px;
		background-position: 3px 9px !important;
		font-size: 13px !important;
	}
	#map_canvas #Div1{
		background-size: 150px 150px !important;
		background-position: 95px !important;
		padding:20px 10px 10px 90px !important;
	}
	.headname{
		padding-top: 0 !important;
		font-size: 16px !important;
		margin-bottom: 9px !important;
	}
	.map_bubble_title{
		font-size: 11px !important;
	}
	.map_bubble_text{
		font-size: 13px;
	}
	.contact_email{
		font-size: 10px !important;
	}
	
	.xs140{
		margin-top:140px !important;
	}
	.xs30{
		margin-top:30px !important;
	}
	.contactus h2, .requestproposal h2, .overview h2, .thankyou h2, .aboutcareer h2, .certification h2, .team h2, .testimonials h2, .pricingmodel h2{
		font-size: 22px !important;
	}
	.teamsmall{
		width: 100% !important;
	}
	.textafterheader{
		padding: 15px 10px !important;
		font-size:14px !important;
		text-align: justify !important;
	}
	.pricingmodel h1{
		font-size: 22px !important;
	}
	.text_style{
		font-size: 16px !important;
	}
	.workculture{
		min-height:400px !important;
	}
	.custom_fb_fallary{
		width:42%;
	}
	.logo_image{
		margin-left:10px;
	}
	header .logo {
		margin: 0 auto !important;
		display: table;
	}
	.aboutcareer .inforight .mt60{
		margin-top:20px !important;
	}
	.infostyle{
		font-size: 13px !important;
	}
	.headtitle{
		font-size: 22px !important;
	}
	.aboutcareer .subdesc p{
		text-indent: 0 !important;
		margin:0 !important;
	}
	.aboutcareer .mt60{
		margin-top:30px !important;
	}
	.contactform{
		margin-top:13px;
	}
	.contactdetail .topside #uptext{
		width:96% !important;
	}
	.smallmb{
		margin-bottom: 20px;
	}
	/*.aboutcareer .subdesc p{
		text-indent: -0.40in !important;
	}
	.aboutcareer .subdesc .MsoNormal{
		text-indent: 0 !important;
	}*/
	
	.service_details_text ul li {
		width: 70% !important;
	}
	
	section.processheader{
		height: 36px !important;
	}
	.width78{
		width: auto;
	}
	.contactdetail .contactform h3{
		font-size: 20px !important;
	}
	.onscroll_ul{
		width:auto !important;
	}
	.ourworkcontainer .workmenu ul li{
		margin-bottom: 10px;
	}
	.ourworkcontainer .workmenu{
		width:auto !important;
		padding-left: 15px;
	}
	
	.ourworkcontainer .ourworktext{
		font-size: 15px;
	}
	.ourworkcontainer .workmenu ul li.nobg{
		margin: -6px 0 10px;
	}
	ul .dropdown-menu li{
		float: none !important;
	}
	.blogpage .leftbar .blog_date .blog_date_block .month{
		font-size: 16px !important;
	}
	.blogpage .leftbar .blog_date .blog_date_block .date{
		font-size: 20px !important;
	}
	.blogpage .leftbar .blog_date .blog_date_block{
		height: 64px !important;
		width: 60px !important;
	}
	.blogpage .leftbar .blog_date .blog_info_image {
		background: url("img/sprite_icons.png") no-repeat scroll -4px -508px / 70px auto rgba(0, 0, 0, 0) !important;
		height: 59px !important;
		margin-top: 5px !important;
		width: 60px !important;
	}
	.nextselection{
		height: auto !important;
		padding: 12px 31px !important;
	}
	.onscroll_ul_inner{
		width: auto !important;
	}
	.projectwrapper .apple_store{
		margin: -113px 5px 0 !important;
		padding: 7px !important;
	}
	.hompage h2, .portfolio h2, .contact h2{
		font-size: 24px;
	}
	.projectwrapper .project_text .project_title h1{
		font-size: 20px !important;
	}
	.projectwrapper .project_text .project_title .project_subtitle{
		font-size: 14px !important;
	}
	.pricing_head{
		padding: 25px 20px !important;
	}
	.pbxs-testimonial{
		padding-bottom: 45px !important;
	}
	.text_undervideo{
		font-size: 14px !important;
	}
	.weimobians{
		padding: 33px 0 0 !important;
	}
	.divtopic1{
		font-size: 20px !important;
	}
	.divtopic2{
		font-size: 13px !important;
	}
	.contactbusiness{
		min-height: 105px;
	}
	.blogcontent{
		margin-bottom: 20px;
	}
	.blogcontent .blogdetail p{
		text-align: justify;
	}
	.blogcontent .blogimg img{
		/*margin: auto;*/
		display: block;
		height: auto;
		max-width: 100%;
	}
	.shape .details {
		margin-top: 42px !important;
	}
	.sep_new{
		line-height: 50px;
	}
	.service_details_text .title{
		font-size: 19px !important;
	}
	.service_details .service_details_text h1 {
		
		font-size: 20px !important;
		margin: auto !important;
		text-align: center !important;
	}
	.service_details_text h3{
		font-size: 16px !important;
	}
	.hire_details .hire_details_text h1{
		font-size: 20px !important;
	}
	.projectwrapper .project_text .project_description{
		font-size: 13px !important;
		text-align: justify !important;
	}
	.contactemail,.contactphone{
		width: 100% !important;
	}
	.serviceshomecontent .serviceshortdetail h3{
		font-size: 18px;
	}
	.testimonials .mt40{
		margin-top:0 !important;
	}
	.testimonial_margin{
		margin-bottom: 25px;
	}
}
@media (max-width:440px){
	.custom_fb_fallary{
		width:52%;
	}
	.shape .details {
		margin-top: -23px !important;
	}
	.footercontainer{
		padding: 30px 30px 70px 20px;
	}
	.hompage h2, .portfolio h2, .contact h2{
		font-size:20px;
	}
	.contactdetail .addressdetail p{
		margin: 15px 0 0;
	}
	.contactdetail .contactform h3{
		margin-top:10px;
	}
	.contacthomesubmit{
		margin-right:0 !important;
	}
	.contactcontainer .ourclientstext{
		padding:0 12px !important;
	}
	.headblack{
		font-size: 20px !important;
		text-align: center;
	}
	.headgreen{
		font-size: 30px !important;
	}
	.divdes{
		font-size: 14px !important;
		text-align: justify;
	}
	#homecontact{
		margin-top: 45px;
	}
	#map_canvas{
		height: 300px !important;
	}
	.marTop{
		margin-top:10px;
	}
	.overview {
		padding: 0 20px !important;
	}
	.contactcontainer .ourclientstext{
		font-size: 14px;
	}
	
	.contactdetail{
		margin: 39px 10px 100px;
	}
	/*.contactdetail .addressdetail p{
		text-align: center;
	}
	.contactdetail .addressdetail h4{
		text-align: center;
	}*/
	.footerbotmleft{
		text-align: center;
	}
	.service_details .serviceimg{
		float:none !important;
		margin: auto !important;
		padding: 0 !important;
	}
	.service_details .serviceimg img{
		margin:auto;
		display: block;
	}
	.service_details .service_details_text h1 {
		float: none !important;
		margin: auto !important;
		text-align: center !important;
		font-size: 20px!important;
	}
	.service_details_text h3{
		font-size: 16px !important;
	}
	.service_details_text ul li {
		width: 100% !important;
	}
	.service_details .service_details_text{
		text-align: left;
	}
	.service_details_text .title{
		font-size: 15px !important;
		font-weight: bold;
	}
	.sep_new{
		font-size: 12px !important;
		line-height: 46px !important;
	}
	.sep_new a{
		padding: 8px 15px !important;
	}
	
	.hire_details .hireimg{
		float:none !important;
		margin: auto !important;
		padding: 0 !important;
	}
	.hire_details .hireimg img{
		margin:auto;
		display: block;
	}
	.hire_details .hire_details_text h1{
		text-align: center !important;
		margin: auto !important;
		text-align: center !important;
		font-size: 21px!important;
	}
	.hire_details .hire_details_text .developer_title{
		font-size: 17px !important;
		padding-bottom: 0 !important;
	}
	.hire_details .hire_details_text{
		font-size: 13px !important;
	}
	.developer_footer {
		font-size: 14px !important;
	}
	
	.blogpage .rightbar .categories ul li{
		clear:both !important;
		float:none;
		width: auto !important;
	}
	.blogpage .rightbar .archive ul li{
		clear:both !important;
		float:none;
		width: auto !important;
	}
	.commentformdetail .textboxpart{
		width: 100% !important;
	}
	.blogxs25{
		margin-top:25px;
	}
	.blogpage .leftbar .blog_info .blog_title span.comment_number{
		margin-left: 13px !important;
	}
	.blogpage .leftbar .blog_info .blog_title span{
		font-size: 13px !important;
	}
	.client_image{
		margin: auto !important;
		float:none !important;
	}
	.ourworkcontainer .ourworktext{
		font-size: 14px;
		padding: 0 20px;
	}	
	.projectwrapper .apple_store{
		margin: -113px 5px 0 !important;
		padding: 7px !important;
	}
	.projectwrapper .apple_store {
		margin: -144px 5px 0 !important;
		padding: 7px !important;
	}
}